Subject: Fwd: Chat sending to wrong email for support
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Sat, 5 Nov 2016 03:23:29 +0000

Hi,

Please check this email below. Who sent this transcript to the wrong email address?

Please speak with everyone else in the team. You all have to be careful where you are sending these chat transcript to.

Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: "Albert \(Colocation America\)"
Date: 4 November 2016 at 23:05:53 GMT+5:30
To: "'Noemi Torres'" <[email-masked]<mailto:[email-masked]>>
Subject: Chat sending to wrong email for support

Dear Noemi,

Thank you so much for notifying us.
Looks like our chat send to [email-masked]<mailto:[email-masked]> instead of [email-masked]<mailto:[email-masked]>.
TGIF.

Have a great weekend.

Best,

Albert Ahdoot
Director of

About Us<http://www.colocationamerica.com/about-us>

From: Noemi Torres [mailto:[email-masked]]
Sent: Friday, November 04, 2016 9:35 AM
To: [email-masked]<mailto:[email-masked]>
Cc: Support Co-Location.com<http://Co-Location.com> Inc <[email-masked]<mailto:[email-masked]>>
Subject: Re: Colocation America Inc. chat transcript for Rama Samavedula

Alber,

This email went to the wrong address...doesn't seem like it's for us.

Best,

Noemi Torres
Co-Location.com<http://Co-Location.com> Inc.
2857 West 7th Street, Suite 2
Los Angeles, CA 90005
Phone: 213.471.9144
Fax: 213.471.9147
[email-masked]<mailto:[email-masked]>

On Fri, Nov 4, 2016 at 7:35 AM, <[email-masked]<mailto:[email-masked]>> wrote:

Chat Transcript

Time of chat:

11/4/2016 7:25:38 AM

Length of chat:

00:09:59

Your name:

Rama Samavedula

Chatted with:

Rachel

7:25 AM

Notice:

Visitor information: 124.123.167.33

7:25 AM

Notice:

Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_12_0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/54.0.2840.71 Safari/537.36

7:25 AM

Notice:

Chat for site: Colocation America Inc.

7:25 AM

Notice:

Rama Samavedula opened session with Rachel.

7:25 AM

Notice:

Referred By:

7:25 AM

Notice:

upgrade-insecure-requests: 1

7:25 AM

Notice:

chat_id: 63293573

7:25 AM

Notice:

room id: 187c6512-0108-40e6-a228-ee220fc4182c

7:25 AM

Notice:

visitorlanguage: en

7:25 AM

Notice:

Name:: Rama Samavedula

7:25 AM

Notice:

Email:: [email-masked]<mailto:[email-masked]>

7:25 AM

Notice:

Telephone:: 7194458546<tel:7194458546>

7:25 AM

Notice:

Language:: en

7:25 AM

Rachel:

Hello, Rama Samavedula. Can I help you with anything today?

7:25 AM

Rama Samavedula:

Hello Rachel

7:26 AM

Rama Samavedula:

I submitted a support ticket this morning but haven't heard anything back

7:26 AM

Rama Samavedula:

One of the servers keep rebooting itself and it again happened about 40 minutes ago. this is affecting our business

7:26 AM

Rachel:

Please allow 24-48 hours hear from our support team.

7:27 AM

Rachel:

However could you please provide your server ID, I would be more than happy to forward your concern to our support team again.

7:27 AM

Rama Samavedula:

DXDS490

7:27 AM

Rama Samavedula:

24-48 hours is a very long time for response

7:28 AM

Rachel:

This is the maximum time they may take.

7:28 AM

Rachel:

DXDS490, is this your server ID ?

7:30 AM

Notice:

Visitor Exited Chat